@charset "utf-8";
/* CSS Document */

/* this css theme template custom css file */

@font-face{ font-family:Gabriola; src:url(../fonts/Gabriola.ttf); }
@font-face {
    font-family: 'ubunturegular';
    src:url('../fonts/ubuntu-r-webfont.eot');
    src:url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu-r-webfont.woff2') format('woff2'),
        url('../fonts/ubuntu-r-webfont.woff') format('woff'),
        url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
        url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'berkshire_swashregular';
    src: url('../fonts/berkshireswash-regular-webfont.eot');
    src: url('../fonts/berkshireswash-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/berkshireswash-regular-webfont.woff2') format('woff2'),
         url('../fonts/berkshireswash-regular-webfont.woff') format('woff'),
         url('../fonts/berkshireswash-regular-webfont.svg#berkshire_swashregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src:url('../fonts/opensans-regular-webfont.eot');
    src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.menu-main-menu-container, 
.heading_ak h1, 
.ru_colam h1 {font-family: 'berkshire_swashregular';}
.es_block {font-family: 'open_sansregular';}

body{font-family: 'open_sansregular';font-size: 22px;line-height: 27px;letter-spacing: 0.3px;}
a{text-decoration:none; color:#000000;outline: none;}
a:hover{color:#fff;}
h1,h2,h3,h4,h5,h6{}
ul{list-style:none; margin:0; padding:0;}
.clearfix{clear:both;}
.theme_color{color:#dd9c55;}
.navbar-default .navbar-nav>li>a {color: #fff;transition:0.5s;}
.yamm .navbar-nav>li>a:hover{color: #a9a4a4;}
.yamm .navbar-nav {float: right;margin: 0;}
.yamm.navbar-default {background-color: transparent;border-color: transparent;}
.yamm.navbar {padding-top: 25px;border-radius: 0;}
.yamm .navbar-nav>li>a {font-size: 30px;padding:15px 15px;outline: none;}
.yamm .navbar-brand {display: none;}
.dropdown-menu>li>a {font-size:21px;}
.dropdown:hover .dropdown-menu{display:inline;}
.slide_section{background-size:cover!important; }
.ak_ct_inner img,.form_ak{height:708px;overflow: hidden;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background:none;}
.inner_h_section .navbar{margin-bottom:0;}
.top_form_section {}
.form_ak {position: absolute;top:0;left:70px;background: rgba(0, 0, 0, 0.7);text-align: center;padding: 0px 30px 0px 30px;height:80px;}
.form_ak form .form-group input {background: none;border-radius: 0;font-size: 22px;height: 40px;border: 0.5px #9a9a9a solid;color: #a2a0a0;}
.form_ak form .form-group textarea {background: none;border-radius: 0;font-size: 22px;border: 0.5px #9a9a9a solid;color: #a2a0a0; height: 145px;resize: vertical;}
.form_ak form .form-group .slt_d{background: none;border-radius: 0;font-size: 22px;height: 40px;border: 0.5px #9a9a9a solid;padding: 1px 12px 0px 12px;color: #a2a0a0;}
.form_ak img {padding: 25px 0px 50px 0px;     width: 80%;
    margin: auto;}
.form_ak button{}
.form_ak button {padding:4px 25px 0px 25px;font-size: 27px;color: black;font-weight: 600;}
.date_b{float:right;}
.our_story_section {min-height:730px;background-size: cover!important;position: relative;padding: 25px 0px;font-size: 20px;line-height: 35px;}
.our_story_section .heading_ak{}
.heading_ak {text-align: center;margin: 0px 0px 70px 0px;}
.heading_ak h1 {font-size:60px;font-weight: bold;letter-spacing: 1px;position: relative; margin-bottom:50px;}
.heading_orange{color: #dd9c55;}
.heading_orange h1::after {background: url(../images/heading_or.png);content: "";height:15px;left: 0;margin: auto;position: absolute;right: 0;width: 113px;bottom: -15px;}
.heading_white{color: #fff;}
.heading_white h1::after {background: url(../images/heading_wh.png);content: "";height:15px;left: 0;margin: auto;position: absolute;right: 0;width: 113px;bottom: -15px;}
.our_story_section .left{}
.our_story_section .right{float:right;}
.our_story_section .right img{width:100%;}
.bg_wd{}
.bg_wd .p_left {position: absolute;left: 0;top: 0;}
.bg_wd .p_right {position: absolute;right: 0;bottom: 0;}
.food_drinks_section{min-height:730px;background-size: cover!important;padding: 25px 0px;font-size: 20px;line-height: 35px;  color: #fff;}
.food_drinks_section img {width: 100%;border-radius: 5px;border: 3px black solid;}
.food_drinks_section .right .heading_ak {margin: 0px 0px 40px 0px;}
.food_drinks_section .row{margin: 30px 0px;}
.special_offer_section{background-size: cover!important;padding: 25px 0px;    font-size: 28px;line-height: 35px;color: #fff;padding: 25px 0px 35px 0px;}
.bl_d{margin: 20px 0px;}
.bl_d img{float:left;width:50%;border: 2px #fff solid;/*height: 185px*/;}
.sf_ni{float:left;padding: 15px;}
.sf_ni h2{font-weight:600;margin:0;font-size: 30px;}
.sf_ni h3{margin: 0px 0px 10px 0px;font-size: 20px;}
.btn-orange {background: #ff8a00;border: none;font-size: 23px;padding: 3px 15px 0px 15px;line-height: 1;transition:0.5s;}
.btn-orange:hover{background:#fff;color: #ff8a00;}
.special_offer_section .heading_ak{}
.espetus_section {padding:30px 0px 60px 0px!important;background-size: cover!important;padding: 25px 0px;font-size: 28px;line-height: 35px;}
.espetus_section .heading_ak{}
.es_block {background-size: cover!important;padding:45px 20px 25px 20px;text-align: center;color: #fff; margin: 12px 0px;}
.es_block h1 {font-weight: 600;font-size:35px;margin: 0;}
.main_footer{background:#000000;color:#fff;padding: 20px 0px 15px 0px;}
.ft_menu ul{float:right;}
.ft_menu ul li{float:left;margin: 0px 0px 0px 15px;}
.ft_menu ul li a{color:#fff;text-decoration:none;transition:0.5s;}
.ft_menu ul li a:hover{color:#dd9c55;}
.ft_menu ul li i{font-size: 17px;}
.copyright_mobile{display:none;}
.affix{position:fixed!important;top:0px;width:100%;background:rgba(0, 0, 0,0.9)!important;z-index: 99;-webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;transition:0.5s; } 
.affix .navbar-brand{display:inline;}
.affix .navbar-brand>img {display: block;width: 182px;margin: -35px 0px 0px 50px;}
.inner_h_section{background:black;display: grid;}
.inner_h_section .navbar-brand{display: inline;}
.inner_h_section .navbar-brand img{display: block;width: 182px;margin: -35px 0px 0px 50px;}
.inner_slider_section{color:#fff;position: relative;}
.inner_slider_caption .sl_he h1{font-size: 55px;font-weight: bold;color:#dd9c55;text-shadow: 2px 2px #000000;}
.inner_slider_caption .ps_left {font-size: 27px;font-weight: normal;line-height: 36px;}
.inner_slider_caption .ps_right h2{font-size:45px;font-weight: bold;}
.inner_slider_caption .ps_right img{width:auto;min-height: auto;}
.inner_slider_caption .ps_right .sl_text{}
.inner_slider_caption .ps_right{text-align:right;}
.inner_slider_caption .ps_right .sl_text p{font-size: 25px;line-height: 1;}
.inner_slider_caption .ps_right .sl_text p .font_s{font-size:50px;}
.btn-inner-sl {clear: both;text-align: center;margin: 15px 0px;display: inline-block;width: 100%;}
.btn-inner-sl button{background: #dd9c55;border-radius: 0;border: 2px white solid;font-size: 35px;padding: 10px 25px 8px 25px;line-height: 1;transition:0.5s;}
.btn-inner-sl button:hover{background: #fff;border: 2px #dd9c55 solid;color:#dd9c55;}
.block_ineer_section .container {border-left:3px #fff solid;border-right:3px #fff solid;border-top:3px #fff solid;border-bottom:3px #fff solid;padding: 50px 15px;}
.block_ineer_section{min-height:400px;background:#000000;border-bottom:1px #777777 solid;color:#fff;padding: 60px 0px;}
.inner_dsp_h{text-align: center;width: 50%;margin: 70px auto 0px;text-transform: uppercase;margin-bottom: 60px;}
.ru_colam {font-size: 24px;}
.ru_colam h1{font-weight: bold;font-size: 36px;letter-spacing: 1px;text-transform: capitalize;}
.ru_colam ul li i{font-size:12px;margin: 5px 6px 0px 0px;}
.ru_colam ul li {display: inline-flex;width: 100%;}
.rf_div{text-align:center;margin: 60px 0px}
.sdfa{margin: 20px 0px 20px 0px;}
.block_ineer_section .sf_top {position: relative;right: -952px;transform: rotate(333deg);top: -54px;}
.block_ineer_section .sf_top2 {position: relative;left: -221px;transform: rotate(385deg);top: -55px;}
.block_ineer_section .sf_bottom {position: relative;right: -968px;transform: rotate(385deg);top: 37px;}
.block_ineer_section .sf_bottom2 {position: relative;left: -238px;transform: rotate(335deg);top: 37px;}



#imgrotate {display: block;margin: 0 auto;width: 100%;min-height: 250px;}
#imgrotate li {position: relative;display: block;width: 100%;}
#imgrotate li .caption {position: absolute;top: 25px; left: 40px;font-weight: bold;}
#imgrotate li .caption a {display: block;font-size: 1.2em;padding: 7px;color: #486680;background: rgba(255,255,255,0.8);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#imgrotate li .caption a:hover {color: #6184a1;}
/** slidr CSS updates **/
.slidr-control.right {width: 40px !important;padding-right: 5px !important;}
.slidr-control.left {width: 40px !important;padding-left: 5px !important;}
#imgrotate li img{width:100%;min-height: 480px;}
.ak_home{ position: absolute; top: 0;right: 0;}
.owl-theme .owl-controls { display:none!important;margin-top: -45px!important;}
.es_block a {text-decoration: none;color: #fff;transition:0.5s;}
.es_block a:hover{color:#dd9c55;}
.r_b_j {width: 93%;margin: 0 auto;}


.sf_ni .modal .modal-content{background:url(../images/qw.jpg);color: #444444;}
.sf_ni .modal .modal-content .modal-body h2{color:#ff8a00;font-weight: bold;text-align: center;}
.sf_ni .modal .modal-content .modal-body h3{color:#ff8a00;font-weight: bold;text-align: center;}
.sf_ni .modal .modal-content .modal-body {padding: 0px 15px 8px 15px;}
.sf_ni .modal .modal-content .modal-body p{margin: 8px 0px 8px 0px;}
.sf_ni .modal .modal-content .modal-header{border:0px;padding: 8px 8px 0px 0px;}
.sf_ni .modal .modal-content button .fa-close{}
.sf_ni .modal {background: rgba(0, 0, 0,0.7);font-family: 'ubunturegular';font-size: 17px;line-height: 25px;font-weight: 600;}
.sf_ni .modal-dialog {position: relative;width: auto;margin: 0px 10px;top: 50%;transform: translate(0%, -50%)!important;-ms-transform: translate(-50%, -50%)!important;}

.drink-table {margin-top: 60px;}
.reservation_form {width: 70%;margin: 0 auto;}
.reservation_form .form-group .slt_d{padding: 0px 12px 6px 12px;}
.reservation_form .form-group .form-control {font-size: 20px;background: none;color: #a5a5a5;border-radius: 0;}
.reservation_form .form-group .form-control:focus{border:1px #ff8a00 solid!important;}
.reservation_form button {font-size: 20px;background: #ff8a00;color: #fff;font-weight: bold;letter-spacing: 1.5px;line-height: 1;padding: 8px 15px 6px 15px;transition:0.5s;}
.reservation_form button:hover{background: #fff;color: #ff8a00;}

.block_ineer_section .wpsm_panel-group {margin-top: 70px;}
.et_block {background-size: cover!important;padding:24px 20px 25px 20px;text-align: center;color: #fff; margin: 12px 0px;}
.et_block h1 {font-weight: 600;font-size:35px;margin: 0;}
.et_block a{color:#fff;text-decoration:none;transition:0.5s;}
.et_block a:hover{color:#ff8a00;}
.inner_slider_caption {position: absolute;top:0px;right: 0;left: 0; padding: 65px 0px;}
   


/*back to top button start*/
#scroll {position: fixed;right:5px;bottom: 10px;cursor: pointer;width: 40px;height: 40px;background-color:#ff8a00;text-indent: -9999px;display: none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 50%;transition:0.5s;}
#scroll span {position:absolute;top:50%;left:50%;margin-left:-8px;margin-top:-12px;height:0;width:0;border:8px solid transparent;border-bottom-color:#ffffff}
#scroll:hover {background-color:#d87807;opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)";}
/*back to top button end*/

}
/*=======================================================
//////////////RESPONSIVE MEDIA QUERY START///////////////
=======================================================*/
@media (max-width:479px){
.es_block {padding: 22px 20px 25px 20px;display: inline-block;width: 100%;}
}

@media (max-width:767px){
.yamm.navbar {z-index: 99;}	
.form_ak {left: 0px;top:0px;background: none;padding: 50px 0px;width: 100%;}
.yamm .navbar-brand {display: inline;}
.yamm.navbar {padding-top:0;}
.yamm .navbar-nav {float: left;}
.yamm .navbar-brand {padding: 8px 15px;}
.yamm .navbar-brand > img {width: 100px;}
.affix .navbar-brand > img {display: block;width: 115px;margin: -9px 0px 0px 0px!important;}
.affix .navbar-brand {padding: 15px 15px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {background: #020101;}
.form_ak img {display: none;}
.date_b{float:none;}
.bg_wd .p_left {width: 80px;}
.bl_d {text-align: center;}
.bl_d img {float: none;text-align: center;}
.sf_ni {float: none;}
.heading_ak h1 {font-size:40px;}
.es_block h1 {font-size: 35px;}
.copyright{display:none;}
.copyright_mobile{display:inline;}
.ft_menu{text-align:center;}
.inner_h_section .navbar-brand img {margin:0px;}
#imgrotate li .caption .ps_left {font-size: 21px;line-height: 23px;}
#imgrotate li .caption .ps_right h2 {font-size: 28px;margin: 0px;}
#imgrotate li .caption .ps_right img {display: none;}
#imgrotate li img {min-height: auto!important;}
#imgrotate li .caption .ps_right .sl_text {margin: 0px 0px 0px 7px;}
#imgrotate li .caption .ps_right .sl_text p {font-size: 13px;float: left;margin: 0px 5px;}
.btn-inner-sl button {font-size: 22px;padding: 5px 10px 3px 10px;}
.inner_dsp_h {width: 100%;}
.rf_div img {width:100%;}
.block_ineer_section .container {margin: 0px 15px;}
.inner_slider_section{background:#b6a6a6;padding: 0px 0px 20px 0px;}
#imgrotate li .caption {position: relative !important;left:0!important;}
.ru_colam h1 {font-size: 28px;}
.inner_dsp_h {margin: 55px auto 0px;font-size: 16px;line-height: 23px;}
.block_ineer_section .sf_top2 {display:none;}
.block_ineer_section .sf_top {display:none;}
.block_ineer_section .sf_bottom2 {display:none;}
.block_ineer_section .sf_bottom {display:none;}	
.ak_home {width: 100%;}

.ak_ct_inner img, .form_ak {height:auto;}
.form_ak { position: relative;}
.ak_ct_inner img {height: 260px;}
.top_form_section {background: rgba(68, 68, 68, 0.9);}
.owl-theme .owl-controls { display: none!important;}
.r_b_j {width:100%;}
.reservation_form {width:100%;}
.mlab-modal-dialog{width: auto !important;}	
}
@media (min-width: 768px){
.sf_ni .modal-dialog {width:385px;margin: 0px auto;top: 50%;transform: translate(0%, -50%)!important;-ms-transform:translate(-50%, -50%)!important;}
}
@media only screen and (min-width: 480px) and (max-width:767px){
	
}

@media only screen and (min-width: 768px) and (max-width:1024px){ 
.yamm .navbar-nav > li > a {font-size: 22px; padding: 15px 10px;}
.our_story_section {font-size: 23px;}
.food_drinks_section {font-size: 23px;}
.sf_ni h3 {font-size: 16px;}
.sf_ni h2 {font-size: 23px;}
.block_ineer_section .sf_top {right: -533px;}
.block_ineer_section .sf_bottom {right: -548px;}
#imgrotate li .caption .ps_left {font-size: 23px;line-height: 32px;}
#imgrotate li .caption .ps_right .sl_text {margin: 0px 0px 0px 5px;}
#imgrotate li .caption .ps_right h2 {font-size: 27px;}
#imgrotate li .caption .ps_right .sl_text p .font_s {font-size: 32px;}
}

@media only screen and (min-width: 1025px) and (max-width:1200px){
.sf_ni h3 {font-size: 25px;}
.sf_ni h2 {font-size: 34px;}
.block_ineer_section .sf_top {right: -752px!important;}
.block_ineer_section .sf_bottom {right: -768px!important;}
#imgrotate li .caption .ps_left {font-size: 23px;line-height: 32px;}
#imgrotate li .caption .ps_right .sl_text {margin: 0px 0px 0px 15px;}
#imgrotate li .caption .ps_right h2 {font-size: 32px;}
#imgrotate li .caption .ps_right .sl_text p .font_s {font-size: 40px;}
}

@media only screen and (min-width: 1024px){ 

}

/*=======================================================
//////////////RESPONSIVE MEDIA QUERY END///////////////
=======================================================*/



.time_rf .form-control {
    color: #bbb;
    border-radius: 0;
    background: none!important;
    height: 40px;
    padding: 2px 4px;
    font-size: 22px;
}
.time_rf {
    padding: 0;
}